[Bug 59983] Re: ndiswrapper in edgy broken

Collin rekahsoft at gmail.com
Sat Sep 30 02:07:59 UTC 2006


I have the same problem as the rest of you...my fix was to unistall the
ndiswrapper-1.1 stuff and install the new 1.8 ndiswrapper...then i have
to use the command ndiswrapper-1.8 in my terminal to configure it.

-- 
ndiswrapper in edgy broken
https://launchpad.net/bugs/59983




More information about the kernel-bugs mailing list